<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'ru', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Добавить элемент';
$string['awardedto'] = 'Награждается';
$string['code'] = 'Код';
$string['copy'] = 'Копировать';
$string['coursetimereq'] = 'Необходимые минуты в курсе';
$string['coursetimereq_help'] = 'Введите минимальное время (в минутах), которое студент должен провести в курсе для возможности получить сертификат.';
$string['createtemplate'] = 'Создать шаблон';
$string['customcert:addinstance'] = 'Добавлять новый экземпляр сертификата';
$string['customcert:manage'] = 'Управлять сертификатом';
$string['customcert:view'] = 'Просматривать сертификат';
$string['customcertreport'] = 'Отчет о сертификате';
$string['deleteconfirm'] = 'Подтверждение удаления';
$string['deleteelement'] = 'Удалить элемент';
$string['deleteelementconfirm'] = 'Вы уверены, что хотите удалить элемент?';
$string['deletepageconfirm'] = 'Вы уверены, что хотите удалить страницу сертификата?';
$string['deletetemplateconfirm'] = 'Вы уверены, что хотите удалить шаблон сертификата?';
$string['description'] = 'Описание';
$string['editelement'] = 'Редактировать элемент';
$string['edittemplate'] = 'Редактировать шаблон';
$string['elementname'] = 'Название элемента';
$string['elements'] = 'Элементы';
$string['elements_help'] = 'Это список элементов, которые будут отображены на сертификате. Обратите внимание, что элементы отображаются в данном порядке. Порядок отображения может быть изменен при помощи стрелок, расположенных рядом с каждым элементом.';
$string['elementwidth'] = 'Ширина';
$string['elementwidth_help'] = 'Укажите ширину элемента - «0» означает, что ширина не ограничена.';
$string['font'] = 'Шрифт';
$string['font_help'] = 'Шрифт, используемый при создании данного элемента.';
$string['fontcolour'] = 'Цвет';
$string['fontcolour_help'] = 'Цвет шрифта.';
$string['fontsize'] = 'Размер';
$string['fontsize_help'] = 'Размер шрифта в пунктах.';
$string['height'] = 'Высота';
$string['height_help'] = 'Это высота (в мм) сертификата в формате PDF. Для справки, высота листа формата А4 равна 297 мм, а высота листа формата Letter - 279 мм.';
$string['invalidcolour'] = 'Выбран недопустимый цвет, пожалуйста введите допустимое для HTML название цвета (шестизначный или трехзначный шестнадцатеричный цвет).';
$string['invalidelementwidth'] = 'Введите положительное число.';
$string['invalidheight'] = 'Высота должна быть равна числу больше 0.';
$string['invalidmargin'] = 'Отступ должен быть равен числу больше 0.';
$string['invalidposition'] = 'Выберите положительное число для позиции {$a}.';
$string['invalidwidth'] = 'Ширина должна быть равна числу больше 0.';
$string['issued'] = 'Выдано';
$string['landscape'] = 'Альбомная';
$string['leftmargin'] = 'Левый отступ';
$string['leftmargin_help'] = 'Это левое поле сертификата PDF в мм.';
$string['load'] = 'Загрузить';
$string['loadtemplate'] = 'Загрузить шаблон';
$string['loadtemplatemsg'] = 'Вы уверены, что хотите загрузить этот шаблон? Данное действие удалит все существующие страницы и элементы для этого сертификата.';
$string['managetemplates'] = 'Управление шаблонами';
$string['modify'] = 'Изменить';
$string['modulename'] = 'Сертификат';
$string['modulename_help'] = 'Этот модуль позволяет динамическое создание сертификатов в формате PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Сертификаты';
$string['name'] = 'Название';
$string['noimage'] = 'Нет изображения';
$string['notemplates'] = 'Нет шаблонов';
$string['notissued'] = 'Не выдано';
$string['options'] = 'Опции';
$string['page'] = 'Страница {$a}';
$string['pluginadministration'] = 'Управление сертификатом';
$string['pluginname'] = 'Сертификат';
$string['portrait'] = 'Книжная';
$string['print'] = 'Печать';
$string['rearrangeelements'] = 'Изменить расположение элементов';
$string['rearrangeelementsheading'] = 'Перетащите элементы для изменения их расположения на сертификате.';
$string['receiveddate'] = 'Дата получения';
$string['refpoint'] = 'Расположение точки привязки';
$string['refpoint_help'] = 'Точка привязки - это местоположение, из которого определяются координаты элемента X и Y. Она обозначается знаком «+», который появляется в центре или по углам элемента.';
$string['replacetemplate'] = 'Заменить';
$string['rightmargin'] = 'Правый отступ';
$string['rightmargin_help'] = 'Правый отступ сертификата в мм.';
$string['save'] = 'Сохранить';
$string['saveandclose'] = 'Сохранить и закрыть';
$string['saveandcontinue'] = 'Сохранить и продолжить';
$string['savechangespreview'] = 'Сохранить изменения и начать предварительный просмотр';
$string['savetemplate'] = 'Сохранить шаблон';
$string['setprotection'] = 'Установить защиту';
$string['setprotection_help'] = 'Выберите действия, которые Вы хотите запретить выполнять над этим сертификатом другим пользователям.';
$string['templatename'] = 'Название шаблона';
$string['templatenameexists'] = 'Это имя шаблона уже используется, пожалуйста, выберите другое.';
$string['topcenter'] = 'Центр';
$string['topleft'] = 'Верхний левый';
$string['topright'] = 'Верхний правый';
$string['type'] = 'Тип';
$string['uploadimage'] = 'Загрузить изображение';
$string['width'] = 'Ширина';
$string['width_help'] = 'Это ширина (в мм) сертификата в формате PDF. Для справки, ширина листа формата А4 равна 210 мм, а ширина листа формата Letter - 216 мм.';
